# This is the main configuration file for Bukkit.
# As you can see, there's actually not that much to configure without any plugins.
# For a reference for any variable inside this file, check out the bukkit wiki at
# http://wiki.bukkit.org/Bukkit.yml
# 
# If you need help on this file, feel free to join us on irc or leave a message
# on the forums asking for advice.
# 
# IRC: #bukkit @ esper.net
#    (If this means nothing to you, just go to http://webchat.esper.net/?channels=bukkit )
# Forums: http://forums.bukkit.org/forums/bukkit-help.6/
# Twitter: http://twitter.com/Craftbukkit
# Bug tracker: http://leaky.bukkit.org/


settings:
  allow-end: true
  warn-on-overload: true
  spawn-radius: 0
  permissions-file: permissions.yml
  update-folder: update
  ping-packet-limit: 100
  use-exact-login-location: false
  plugin-profiling: false
  connection-throttle: 4000
  query-plugins: true
  deprecated-verbose: default
spawn-limits:
  monsters: 70
  animals: 15
  water-animals: 5
ticks-per:
  animal-spawns: 400
  monster-spawns: 1
auto-updater:
  enabled: true
  on-broken:
  - warn-console
  - warn-ops
  on-update:
  - warn-console
  - warn-ops
  preferred-channel: beta
  host: dl.bukkit.org
  suggest-channels: true
database:
  username: bukkit
  isolation: SERIALIZABLE
  driver: org.sqlite.JDBC
  password: walrus
  url: jdbc:sqlite:{DIR}{NAME}.db
